Espacios de trabajo
Listar espacios de trabajo
Lista los espacios de trabajo visibles para el principal de la API pública.
GET
/
v1
/
public
/
accounts
/
{account_id}
/
workspaces
Listar espacios de trabajo
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/workspaces \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hybridbox.io/v1/public/accounts/{account_id}/workspaces"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hybridbox.io/v1/public/accounts/{account_id}/workspaces', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"items": [
{
"account_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"status": "active",
"updated_at": "2023-11-07T05:31:56Z"
}
],
"page": 123,
"page_size": 123,
"total": 123
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Autorizaciones
Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
Parámetros de ruta
Respuesta
Espacios de trabajo en esta página
Hide child attributes
Hide child attributes
Cuenta UUID propietaria del espacio de trabajo
UUID del espacio de trabajo
Nombre para mostrar del espacio de trabajo
Marca de tiempo de creación del espacio de trabajo
Estado del ciclo de vida del espacio de trabajo
Marca de tiempo de la última actualización del espacio de trabajo
Número de página actual basado en uno
Máximo de artículos por página
Total de espacios de trabajo coincidentes
¿Esta página le ayudó?
⌘I
Listar espacios de trabajo
